@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
body{
	background-color: #f5f5f5 /*{background-colour}*/;
	color: #686766 /*{font-colour}*/;
	background-image: url(../img/shattered.png);
	background-repeat: repeat /*{background-repeat}*/;
	font-family: "Helvetica", Verdana, sans-serif /*{font-family}*/;
}
.company-logo {
	margin: 10px 0 2px 0;
}
.company-logo img {
	margin:0 auto;
	display:block;
}
img {
	max-width:100%;
	height: auto;
}
.container {
	padding: 10px 15px;
}
.container-wrapper {
	background: #fff;
	margin: 0 auto;
	background-color: #fff /*{background-main-colour}*/;
}
a, a:hover {
	color: #707070 /*{link-colour}*/;
}
h1,h2{
	color: #000 /*{header-colour}*/;
}
.muted {
	color: #999 /*{muted-colour}*/;
}
hr {
	border-top: 1px solid;
    border-color: #eee /*{line-colour}*/;
    margin: 20px 0;
}
.center {
	text-align: center;
}
p{
	font-size:14px;
	line-height:24px;
}
h1{
	font-size:40px;
	padding: 0;
	line-height: 50px;
}
h2{
	font-size:30px;
	margin:15px 0;
	line-height: 40px;
}
h3.muted {
	font-style: italic;
	font-size: 22px;
}
li {
	line-height: 24px;
}
.info {
	line-height: 24px;
}
.well {
	margin-top: 20px;
}
.thumbnails{
	padding:0;
	margin:0;
	overflow: hidden;
	list-style-type: none;
}
.thumbnail {
	border-color: #ddd /*{thumb-border-colour}*/;
	background-color: #fff /*{thumb-background-colour}*/;
	overflow:hidden;
	padding: 10px 4px;
}
.thumbnail a, .thumbnail {
	color: #333 /*{thumb-text-colour}*/!important;
}
.wrapper-thumbnail {
	list-style-type: none;
}
.thumbnail .caption {
	padding: 0 15px;
}
.thumbnail .caption h3 {
	font-size: 15px;
	line-height: 1.4;
	height: 4em;
	overflow: hidden;
}
.thumbnail .caption h5 {
	margin-top: 0;
}
.categories {
	margin: 10px;
	color: #000 /*{well-text-colour}*/;
	border: 1px solid;
	border-color: #ddd /*{thumb-border-colour}*/;
	padding: 0;
}
.categories .header {
	font-size: 20px;
	line-height: 40px;
	background-color: #e7e7e7 /*{well-header-colour}*/;
	color: #333 /*{well-header-text-colour}*/;
	padding: 10px 20px;
	margin: 0;
}
.categories li {
	list-style: none;
	padding: 10px 20px;
	border-bottom: 1px solid;
	border-color: #ccc /*{well-border-colour}*/;
	background-color: #fff /*{well-colour}*/;
	margin:0;
}
.categories li a {
	color: #000 /*{well-text-colour}*/;
	padding: 0;
}
.categories li:last-child {
	border-bottom:none;
}
.well {
	padding:10px;
}
.container-upsell > h4 {
	margin-top: 0;
}
.thumbnails > li:last-child > .thumbnail {
	margin-bottom:0;
}
#main-image .main-image > a {
	display:block;
}
#main-image img {
	display:block;
	float:none;
	max-width: 100%;
	max-height: 500px;
	margin:0 auto;
}
.navbar-default {
	margin:0;
}
.navbar-default .container-fluid, .navbar-default .navbar-collapse {
	padding:0;
}
@media(max-width:991px){
	.thumbnail .caption h5 {
		margin-top:10px;
	}
	.alt-image > a {
		display:block;
	}
	.alt-image > a > img {
		float: none;
		margin: 0 auto;
		display: block;
	}
	.well .btn-default, .well-small .form-inline .form-control {
		width:100%;
		display: block;
		margin-top:5px;
	}
}
@media(max-width: 767px) {
	.navbar-default .container-fluid, .navbar-default .navbar-collapse {
		padding:0 15px;
	}
	.alt-image > a > img {
		float:left;
	}
	.wrapper-thumbnail {
		float: none;
		margin: auto;
	}
	#main-image a {
		display:block;
	}
	#main-image img {
		display: block;
		margin:0 auto;
		float:none;
	}
	.categories {
		margin:0;
	}
}
@media (min-width: 1200px) {
.container {
    width: 1140px;
}
}
/*Header*/
.top-wrapper {
	background-color: #969696;
	color: #fff;
	font-size: 12px;
}
.company-logo-wrapper  {
	text-align: center;
	color: #686766;
}
.company-logo-wrapper span {
	font-weight: 600;
	font-size: 11px;
}
.search-wrapper {
	padding-top: 32px;
}
.search-wrapper #searchId {
	font-size: 12px;
}
.search-wrapper .btn {
	height: 34px;
}
.main-menu {
	margin-top: 15px;
	-webkit-border-radius: 0;
	border-radius: 0;
	background-color: #3f1770;
	border: none;
    position: relative;
    margin-left: -30px;
	margin-right: -30px;
	color: #fff;
	font-family: 'PT Sans Narrow', sans-serif;
}
.main-menu .menu-l {
	background-image: url(../img/menu-l.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 10px;
	position: absolute;
	bottom: -10px;
}
.main-menu .menu-r {
	background-image: url(../img/menu-r.png);
	background-repeat: no-repeat;
	width: 15px;
	height: 10px;
	position: absolute;
	bottom: -10px;
	right: 0;
}
.main-menu a {
	color: #fff;
	font-size: 17px;
	font-weight: 700;
}
.main-menu .navbar-nav {
	text-align: center;
	width: 100%;
}
.main-menu .navbar-nav>li {
	margin: 0;
	display: inline-block;
	float: none;
}
.main-menu .navbar-nav>li>a {
	padding: 15px;
}
.main-menu .navbar-nav>li>a:hover,
.main-menu .navbar-nav>li>a:focus {
	background: #6123ac;
}
.main-menu .navbar-nav>li:nth-last-child(2) {
	border-left: 1px solid #714d9d;
	border-right: 1px solid #714d9d;
	margin: 5px 15px;
}
.main-menu .navbar-nav>li:nth-last-child(2)>a {
	padding: 10px 15px;
}
.main-menu .navbar-nav>li:nth-last-child(2)>a:hover,
.main-menu .navbar-nav>li:nth-last-child(2)>a:focus {
	background: transparent;
}
.main-menu .navbar-nav>li.payment-wrapper {
	margin: 10px;
}
.main-menu .navbar-nav>li.payment-wrapper > ul {
	display: inline;
	margin-left: 0;
}
.payment-wrapper .list-inline>li {
	padding-left: 0;
	padding-right: 0;
}
@media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px){
#main-navbar {
	margin-left: -20px;
	margin-right: -20px;
}
.main-menu .navbar-nav>li>a {
    padding: 15px 10px;
    font-size: 16px;
}
}
@media (min-width: 768px) and (max-width: 991px){
}
@media (max-width: 767px) {
.main-menu .navbar-nav {
	width: auto;
}
.main-menu .navbar-nav>li {
	display: block;
	float: left;
    width: 100%;
}
.main-menu .navbar-nav>li>a {
	padding: 10px;
}
.main-menu .navbar-nav>li:nth-last-child(2) {
	margin: 0;
	border-top: 1px solid #714d9d;
	border-left: 0;
	border-right: 0;
}
.main-menu .navbar-nav>li:nth-last-child(2)>a {
}
}
/*Sidebar*/
.panel-default .panel-heading {
	background-color: #371462;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	font-family: 'times new Roman', sans-serif;
}
.panel-default .panel-heading a {
	color: #fff;
	text-decoration: none;
}
.panel-default .panel-body > ul {
	padding-left: 0;
}
.panel-default .panel-body > ul > li {
	list-style: none;
}
.panel-default .panel-body > ul > li ul {
	padding-left: 20px;
	margin-bottom: 5px;
}
.panel-default .panel-body .clearfix {
	font-size: 13px;
}
.panel-default .panel-body .list-group {
	margin-bottom: 0;
}
@media (min-width: 1200px) {
#cat-list {
	display: block;
	height: auto !important;
	visibility: visible;
}
}
@media (min-width: 992px) and (max-width: 1199px){
#cat-list {
	display: block;
	height: auto !important;
	visibility: visible;
}
}
@media (min-width: 768px) and (max-width: 991px){
#cat-list {
	display: block;
	height: auto !important;
	visibility: visible;
}
}
@media (max-width: 767px) {
.panel-default .panel-body {
	padding: 0;
}
.panel-default .panel-body .list-group {
	padding: 15px;
}
}
#cat-list > li > ul > li {
	font-size: 12px;
}
#cat-list > li > ul > li > a {
	color: #9C9C9C;
}
/*Images*/
#main-image {
	/*border: 1px solid #ddd;*/
	padding: 10px;
}
.alt-image {
	margin-top: 5px;
}
.alt-image > a {
	display: inline-block;
	border: 1px solid #ddd;
	margin-left: 5px;
}
.alt-image > a:first-child {
	margin-left: 0;
}
.alt-image > a img {
    width: 90px;
    margin: 4px 5px;
}
/*Content*/
.productdetails * {
	font-family: "comic sans ms", sans-serif !important;
	color: #333 !important;
/*	color: #000 !important;*/
	font-size: 16px !important;
}
/* custom inclusion of right, left and below tabs */
.tabbable {
	margin-top:20px;
}
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}
.tabs-left > .nav-tabs {
  float: left;
  /*margin-right: 19px;*/
  border-right: 1px solid #ddd;
  width: 150px;
  margin-top: 15px;
}
.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
	font-family: 'times new Roman', sans-serif;
	font-size: 16px;
	border-color: #ccc #dddddd #ccc #ccc;
}
.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #ccc #dddddd #ccc #ccc;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ccc transparent #ccc #ccce;
  border-right-color: #ffffff;
  background-color: #fff;
  color: #3f1770;
  font-weight: 700;
}
.tabs-left > .nav-tabs > li.active {
    position: relative;
    z-index: 9999;
    margin-right: -2px;
}
.tabs-left > .nav-tabs > li.active > a,
.tabs-left > .nav-tabs > li.active > a:hover {
    border-left: 2px solid #371462 !important;
}
.tab-content .tab-pane {
    border: 1px solid #ccc;
    width: 674px;
    min-height: 400px;
    float: right;
    padding: 20px;
    position: relative;
    left: -2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-left: 2px solid #371462;
}
.tab-content .tab-pane p, .tab-content .tab-pane p span {
    color: #666 !important;
}
.productdetails p, .productdetails p span, .productdetails div span {
	color: #333 !important;
}
@media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px){
.tab-content .tab-pane {
	width: 547px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.tabs-left > .nav-tabs {
    width: 120px;
}
.tab-content .tab-pane {
    width: 412px;
}
}
@media (max-width: 767px) {
.container-wrapper {
	overflow: hidden;
}
.tabs-left > .nav-tabs {
	width: 100%;
	border-right: 0;
}
.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs .active > a:hover, .tabs-left > .nav-tabs .active > a:focus {
	border-color: #ddd;
}
.tab-content .tab-pane {
	width: 100%;
	min-height: 0;
    left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.tabs-left > .nav-tabs > li > a {
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
		  font-size: 14px;
}
}
/*Upsells*/
.panel-upsell {
	border: none;
}
.panel-upsell .panel-heading {
	text-align: center;
	font-size: 20px;
}
.panel-upsell .panel-body ul {
    margin: 0 -20px;
}
.panel-upsell .thumbnail {
	margin: 0 10px;
}
.panel-upsell .thumbnail .image-box {
	margin-bottom: 10px;
}
.panel-upsell .thumbnail .title {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 600;
    font-size: 17px;
    height: 50px;
    overflow: hidden;
}
.panel-upsell .thumbnail .price {
	font-weight: 600;
	font-family: 'times new Roman', sans-serif;
	font-size: 20px;
	color: #888888;
}
/*Banners*/
.footer-banner-wrapper>div>div {
	position: relative;
	text-align: center;
}
.footer-banner-wrapper>div>div:first-child img {
	position: relative;
	/*top: -8px;*/
}
/*footer*/
.footer-wrapper .muted {
	font-size: 12px;
}
.no-margin-left {
	margin-left:0px !important;
}
/*ACCORDION*/
.nAccordion .no-select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.nAccordion .nContent-panel {
  position: relative;
  overflow: hidden;
  opacity: 1;
  transform: translate(0, 0);
  z-index: 2;
  transition: all 0.25s ease-in-out;
}
.nAccordion > ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0 0 20px;
}
.nAccordion > ul > li {
  position: relative;
  padding: 0;
  margin: 0;
  padding-bottom: 20px;
  border: 1px solid #ddd;
}
.nAccordion > ul > li:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.nAccordion > ul > li:last-child {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.nAccordion > ul > li:nth-of-type(1) {
  animation-delay: 0.5s;
}
.nAccordion > ul > li:nth-of-type(2) {
  animation-delay: 0.75s;
}
.nAccordion > ul > li:nth-of-type(3) {
  animation-delay: 1.0s;
}
.nAccordion > ul > li:last-of-type {
  padding-bottom: 0;
}
.nAccordion > ul > li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 16px;
  right: 0;
}
.nAccordion > ul > li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.nAccordion > ul > li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}
.nAccordion > ul > li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
}
.nAccordion > ul > li input[type=checkbox] ~ .nContent-panel {
  padding: 15px;
}
.nAccordion > ul > li input[type=checkbox]:checked ~ .nContent-panel {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
  padding: 0;
}
.nAccordion > ul > li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.nAccordion > ul > li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}
.nAccordion > ul > li h2 {
	background-color: #371462;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    font-family: 'times new Roman', sans-serif;
	padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    line-height: 1em;
	margin: 0;
}
.nContent-panel-categories > ul {
    margin-bottom: 0;
    padding-left: 0;
}
.nContent-panel-categories > ul > li {
	list-style: none;
    line-height: 24px;
}
.nContent-panel-categories > ul > li > a {
	color: #707070;
	font-size: 16px;
}
.nContent-panel-categories > ul > li ul {
	padding-left: 20px;
	margin-bottom: 5px;
}
.nContent-panel-categories > ul > li > ul > li {
    font-size: 12px;
	list-style: circle;
}
.nContent-panel-categories > ul > li > ul > li a {
    color: #9C9C9C;
}
@media (min-width: 1200px) {
.nAccordion > ul > li input[type=checkbox] ~ .nContent-panel {
  max-height: none !important;
  opacity: 1 !important;
  transform: translate(0, 0) !important;
  padding: 15px !important;
}
}
@media (min-width: 992px) and (max-width: 1199px){
.nAccordion > ul > li input[type=checkbox] ~ .nContent-panel {
  max-height: none !important;
  opacity: 1 !important;
  transform: translate(0, 0) !important;
  padding: 15px !important;
}
}
@media (min-width: 768px) and (max-width: 991px){
.nAccordion > ul > li input[type=checkbox] ~ .nContent-panel {
  max-height: none !important;
  opacity: 1 !important;
  transform: translate(0, 0) !important;
  padding: 15px !important;
}
}
@media (max-width: 767px) {
}
.nTabs {
  position: relative;
  min-height: 760px;
  clear: both;
  margin: 70px 0 25px;
  background: transparent;
}
.nTabs .tab {
	float: left;
	width: 20%;
    display: block;
    clear: both;
}
.nTabs .tab label {
	margin-right: -1px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
    font-family: 'times new Roman', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-color: #ccc #dddddd #ccc #ccc;
    margin-bottom: 3px;
  	position: relative;
  	left: 2px;
    top: 1.5em;
  	-webkit-transition: background-color 0.17s linear;
    width: 100%;
    padding: 10px 15px;
    color: #707070;
	font-weight: 300;
}
.nTabs .tab label:hover,
.nTabs .tab label:focus {
    text-decoration: none;
    background-color: #eee;
}
.nTabs .tab [type=radio] {
  display: none;
}
.nTabs .tab .content {
  position: absolute;
  top: 4px;
  background: white;
  right: 0;
  bottom: 0;
  padding: 15px 0px;
  border-top: 1px solid #ccc;
  -webkit-transition: opacity .6s linear;
  opacity: 0;
  width: 80%;
      border: 1px solid #ccc;
    padding: 2%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-left: 2px solid #371462;
}
.nTabs [type=radio]:checked ~ label {
  border-left: 2px solid #371462 !important;
  border-right-color: #ffffff;
    background-color: #fff;
    color: #3f1770;
    font-weight: 700;
  z-index: 2;
}
.nTabs [type=radio]:checked ~ label ~ .content {
  z-index: 1;
  opacity: 1;
}
@media (max-width: 768px) {
  .nTabs {
	  margin-top: 2em;
  }
  .nTabs .tab {
    width: 100%;
    margin-bottom: 1.5em;
  }
  .nTabs .tab label {
    background: none;
    padding: 0;
    border: none;
    width: 100%;
    font-weight: bold;
    font-size: 120%;
    top: auto;
    left: auto;
    margin: 0;
    border-left: none !important;
    border-right-color: #ffffff;
    background-color: #fff;
    color: #3f1770;
    font-weight: 700;
  }
  .nTabs [type=radio]:checked ~ label {
    border-left: none !important;
  }
  .nTabs .tab .content {
    position: relative;
    opacity: 1;
	width: 100%;
  }
}
span[property="description"] {
	display: none;
}